@charset "UTF-8";

/*toppage*/


/*.jumbotron-outer {
    background: #800087 url(../img/main-bg.png) repeat-x center bottom;
    padding-bottom: 20px;
}*/

.jumbotron {
    padding-bottom: 0;
    padding-top: 0;
    margin-bottom: 0;
}

.main-title h1 img {
    width: 100%;
    height: auto;
}


/*tv-cm*/

.tv-cm-outer {
    background: url(../img/stripe-bg.gif) repeat center top;
}

#tv-cm {
    background: url(../img/product-bg.png) repeat-x center bottom;
    padding-bottom: 40px;
}

.cm-title-data {
    padding: 10px 0;
}

.cm-title-data h2 {
    width: 27%;
    max-width: 174px;
    display: block;
    margin: 0 auto;
}

.cm-title-data p {
    font-size: 14px;
    font-weight: bold;
    padding-top: 12px;
}


/*動画レスポンシブ*/

.movie-frame {
    margin-bottom: 15px;
}

.movie-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    background-color: #F7F6C7;
}

.movie-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.movie-title01 {
    background-color: #471388;
}

.movie-title02 {
    background-color: #E90000;
}

.movie-title03 {
    background-color: #009A40;
}

.movie-title01 img,
.movie-title02 img,
.movie-title03 img {
    margin: 0 auto;
}


/*product*/

.product-outer {
    background: linear-gradient(#0DC300,#FFF,#FFF);
}

.product-outer h2 {
    width: 56%;
    max-width: 360px;
    display: block;
    margin: 0 auto;
    padding: 10px 0 20px;
}

.product-data {
    text-align: center;
}

.product-data h2 {
    width: 53%;
    max-width: 170px;
    margin: 0 auto;
}

.product-data p {
    text-align: left;
    margin-bottom: 50px;
}

.product-data img {
    margin: 0 auto 16px;
}

.product-photo {
    padding: 0 16%;
}

.product-name {
    font-size: 14px;
    padding: 6px 0;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    margin-bottom: 12px;
}

.product-01 {
    background-color: #923797;
}

.product-02 {
    background-color: #FF9010;
}

.product-03 {
    background-color: #00AA46;
}

.product-04 {
    background-color: #00AA46;
}

.product-05 {
    background-color: #923797;
}

.product-06 {
    background-color: #EA5370;
}

.product-07 {
    background-color: #F00000;
}

.product-14 {
    background-color: #ED832F;
}

.product-22 {
    background-color: #222;
}

.product-ex {
    padding-bottom: 2px;
}

.product-01 .product-ex {
    color: #FFFFA0;
}

.product-02 .product-ex {
    color: #FFFFA0;
}

.product-03 .product-ex {
    color: #FFFFA0;
}

.product-04 .product-ex {
    color: #FFFFA0;
}

.product-05 .product-ex {
    color: #FFFFA0;
}

.product-06 .product-ex {
    color: #FFFFA0;
}

.product-07 .product-ex {
    color: #FFFFA0;
}

.product-14 .product-ex {
    color: #FFFFA0;
}

.product-22 .product-ex {
    color: #FFFFA0;
}

.product-name h3 {
    padding: 0;
    margin: 0;
    font-size: 17px;
    font-weight: bold;
}

.product-01 h3 {
    color: #fff;
}

.product-02 h3 {
    color: #fff;
}

.product-03 h3 {
    color: #fff;
}

.product-04 h3 {
    color: #fff;
}

.product-05 h3 {
    color: #fff;
}

.product-06 h3 {
    color: #fff;
}

.product-07 h3 {
    color: #fff;
}

.product-14 h3 {
    color: #fff;
}

.product-22 h3 {
    color: #fff;
}

@media (min-width: 414px) {
    /* iPhone6 Plus */
    .product-name {
        font-size: 16px;
    }
    .product-name h3 {
        font-size: 18px;
    }
}

@media (min-width: 768px) {
    .jumbotron-outer {
        height: 460px;
        background: #5A1987 url(../img/main-img-pc.jpg) no-repeat center top;
        background-size: cover;
        position: static;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .jumbotron {
        background: url(../img/main-bg.png) repeat-x center bottom;
        padding-bottom: 22px;
    }
    .main-title {
        width: 100%;
        height: 442px;
        position: relative;
    }
    .main-title h1 img {
        width: 400px;
        height: auto;
        position: absolute;
        left: 50%;
        bottom: 10px;
        margin-left: -200px;
    }
    #tv-cm {
        padding: 40px 0;
    }
    .cm-title-data,
    .movie-frame {
        margin-bottom: 20px;
    }
    .cm-title-data {
        position: relative;
    }
    .cm-title-bg {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 0;
    }
    .cm-title-data h2 {
        position: absolute;
        top: 30px;
        left: 174px;
        z-index: 10;
        width: 130px;
        margin-left: -65px;
    }
    .cm-title-data p {
        position: absolute;
        top: 125px;
        left: 174px;
        z-index: 20;
        margin-left: -150px;
        width: 300px;
        font-size: 16px;
    }
    .product-photo {
        padding: 0 0;
    }
}

@media (min-width: 992px) {
    .jumbotron-outer {
        background-size: 1170px 630px;
        height: 636px;
    }
    .main-title {
        width: 100%;
        height: 615px;
        position: relative;
    }
    .main-title h1 img {
        width: 570px;
        height: 316px;
        position: absolute;
        left: 50%;
        bottom: 12px;
        margin-left: -285px;
    }
    #tv-cm {
        padding: 50px 0;
    }
    .cm-title-data,
    .movie-frame {
        margin-bottom: 25px;
    }
    .cm-title-data h2 {
        position: absolute;
        top: 54px;
        left: 229px;
        z-index: 10;
        width: 174px;
        margin-left: -87px;
    }
    .cm-title-data p {
        position: absolute;
        top: 188px;
        left: 229px;
        z-index: 20;
        margin-left: -220px;
        width: 440px;
        font-size: 17px;
    }
    .product-name {
        font-size: 13px;
    }
    .product-name h3 {
        font-size: 16px;
    }
}

@media (min-width: 1200px) {
    .product-name {
        font-size: 14px;
    }
    .product-name h3 {
        font-size: 18px;
    }
}
